# docker compose export

<!---MARKER_GEN_START-->
Export a service container's filesystem as a tar archive

### Options

| Name             | Type     | Default | Description                                              |
|:-----------------|:---------|:--------|:---------------------------------------------------------|
| `--dry-run`      | `bool`   |         | Execute command in dry run mode                          |
| `--index`        | `int`    | `0`     | index of the container if service has multiple replicas. |
| `-o`, `--output` | `string` |         | Write to a file, instead of STDOUT                       |


<!---MARKER_GEN_END-->

